/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class Centro implements Serializable{
    private int codigoCentro;
    private String nombreCentro;
    private String nombreTipoCentro;
    private int codigoTipoCentro;
    private int estadoCentro;

    public String getNombreTipoCentro() {
        return nombreTipoCentro;
    }

    public void setNombreTipoCentro(String nombreTipoCentro) {
        this.nombreTipoCentro = nombreTipoCentro;
    }

    public int getCodigoTipoCentro() {
        return codigoTipoCentro;
    }

    public void setCodigoTipoCentro(int codigoTipoCentro) {
        this.codigoTipoCentro = codigoTipoCentro;
    }

    public int getCodigoCentro() {
        return codigoCentro;
    }

    public void setCodigoCentro(int codigoCentro) {
        this.codigoCentro = codigoCentro;
    }

    public String getNombreCentro() {
        return nombreCentro;
    }

    public void setNombreCentro(String nombreCentro) {
        this.nombreCentro = nombreCentro;
    }

    public int getEstadoCentro() {
        return estadoCentro;
    }

    public void setEstadoCentro(int estadoCentro) {
        this.estadoCentro = estadoCentro;
    }
    
}
